FreeBSD : libuv -- incorrect revocation order while relinquishing privileges (996bce94-d23d-11e4-9463-9cb654ea3e1c)

Critical Nessus Plugin ID 82063

Synopsis

The remote FreeBSD host is missing a security-related update.

Description

Nodejs releases reports : CVE-2015-0278 This may potentially allow an attacker to gain elevated privileges.

Solution

Update the affected package.

See Also

https://nodejs.org/en/blog/release/v0.10.37/

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=198861

http://www.nessus.org/u?344b511c

Plugin Details

Severity: Critical

ID: 82063

File Name: freebsd_pkg_996bce94d23d11e494639cb654ea3e1c.nasl

Version: 1.4

Type: local

Published: 2015/03/25

Updated: 2018/12/19

Dependencies: 12634

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:node010, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2015/03/24

Vulnerability Publication Date: 2015/03/14

Reference Information

CVE: CVE-2015-0278